.rtl #menusys_moo li {
	position: relative;
	z-index: 999;
}
.rtl #menusys_moo li ul {
	margin-right: -15.6em;
}
.rtl #menusys_moo li ul ul {
	margin-right: 15.6em;
}
#menusys_mega .menusub_mega,
#menusys_moo li ul,
#menusys_mega .megacol .menusub_mega,
#menusys_mega .megacol .megacol .menusub_mega,
#menusys_mega .megacol .megacol .megacol .menusub_mega,
#menusys_moo li ul ul {
	border-radius: 0 ;
	box-shadow: none;
	border: 1px solid #bdbdbd;
	border-top: none;
	behavior: url(<?php echo $url; ?>/css/css3.htc);
}
